@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :privacy.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

/* -----------------------------------------------------------
	index.htm
		加賀屋グループトップ
----------------------------------------------------------- */
#privacy #contents div#privacy_main_con {
  margin: 0;
  padding: 0;
  width: 680px;
}
#privacy #contents div#privacy_main_con ul#privacy_list {
  margin: 0 0 15px 0;
  padding: 0 0 0 30px;
  width: 660px;
}
#privacy #contents div#privacy_main_con ul#privacy_list li {
  margin: 0 0 5px 0;
  padding: 0;
  list-style: decimal;
}
#privacy #contents div#privacy_main_con ul#date {
  margin: 0 0 70px 0;
  padding: 0;
  float: right;
}
#privacy #contents div#privacy_main_con p.txt01 {
  margin: 0 0 15px 0;
  padding: 0;
  width: 680px;
}
#privacy #contents div#privacy_main_con02 {
  margin: 0 auto 40px;
  padding: 30px;
  width: 380px;
  clear: both;
  border: 1px solid #e4e4e4;
}
#privacy #contents h3#sst_privacy {
  margin: 20px 0;
  padding: 0;
  width: 680px;
  height: 50px;
  clear: both;
  line-height: 50px;
  text-indent: -9999px;
  background: url(../privacy/images/sst_privacy.gif) left top no-repeat;
}
